body{background:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:80%;margin:0;padding:5px 0 0 0;
}ul, li, li p {margin:0;padding:0;list-style:none;}
p, li, blockquote {line-height:1.4em;}a img {border:none;}iframe {border:0;}

section {display:block;}article section, 

#newsletter {
	background:url(images/border.gif) repeat-x left bottom;
	overflow:auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	
}#main_content {margin:0 auto;width:940px;position:relative;clear:both;}
.inner {margin:0 auto;width:940px;overflow:hidden;}


a.button_buy:active, a.button_try:active {box-shadow:inset 0 -2px 0 rgba(255,255, 255, .4);-moz-box-shadow:inset 0 -2px 0 rgba(255,255, 255, .4);-webkit-box-shadow:inset 0 -2px 0 rgba(255,255, 255, .4);outline:none;}

h1, h2, h3 {font-weight:normal;}h1 span, h2 span, h3 span {font-weight:700;}h1 {
	font-family: 'Merriweather', serif;
	font-size:315%;
	color:#cf3333;
	margin:0;
}h2 {
	font-family: 'Merriweather', serif;
	font-size:220%;
	color:#cf3333;
	margin:0 0 20px 0;
}h3 {font-family: 'Merriweather', serif;font-size:140%;color:#999;margin:-15px 0 25px 0;}

h4 {
	font-family: 'Merriweather', serif;
	font-size:120%;
	font-weight:700;
	margin:0 0 5px 0;
	color: #cf3333;
}
#logo img {margin:0 5px 0 0;float:left;}#logo h1 {font-family: 'Lato', sans-serif;font-size:210%;font-weight:900;color:#990033;float:left;margin:0 10px 0 0;}#logo h1 span {font-family: 'Merriweather', serif;font-size:40%;color:#999;font-weight:400;float:left;margin:13px 0 0 0;}#logo h2 {font-family: 'Merriweather', serif;font-size:110%;color:#999;font-weight:400;float:left;margin:13px 0 0 0;}
#banner h1 {font-size:290%;color:#fff;font-weight:700;margin:10px 0 15px 0;}#banner h2 {font-family: 'Merriweather', serif;font-size:155%;color:#f7c9c9;}#features h2, #features h3, #screenshots h2, #testimonials h2, #testimonials h3, #buy h2, #buy h3 {text-align:center;}#newsletter h2 {
	background: no-repeat -1px -175px;
	font-size:170%;
	color:#fff;
	float:left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 5px;
}#content #main_content h1 {text-align:center;font-weight:700;}

.block_540 {width:540px;float:left;}.block_460 {width:460px;float:left;margin:0 20px 0 0;}.block_380 {width:380px;float:left;margin:0 20px 0 0;}
#logo {
	width:580px;
	float:left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}#logo img {margin:0 15px 0 0;float:left;}

#phone a {text-decoration:none;color:#ab0000;cursor:default;font-weight:bold;}

#banner {background: #cf3333;background: -moz-linear-gradient(top, #cf3333 0%, #ab1010 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf3333), color-stop(100%,#ab1010));background: -webkit-linear-gradient(top, #cf3333 0%,#ab1010 100%);background: -o-linear-gradient(top, #cf3333 0%,#ab1010 100%);background: -ms-linear-gradient(top, #cf3333 0%,#ab1010 100%);background: linear-gradient(to bottom, #cf3333 0%,#ab1010 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf3333', endColorstr='#ab1010',GradientType=0 );color:#fff;clear:both;margin:20px 0 80px 0;padding:35px 0 30px 0;height:327px;}#banner .inner {overflow:visible;}#banner_image img {display:block;margin:0 auto;}#banner_image img#image_bottom {margin-top:-10px;}#banner ul {margin:20px 0 20px 0;}#banner li {background:url(images/sprite.png) no-repeat -1px -79px;font-weight:bold;padding:7px 0 7px 35px;}#banner a {display:block;color:#fff;}

#features {clear:both;}#features li {width:300px;float:left;margin:15px 20px 15px 0;}#features img {float:left;margin:0 10px 0 0;}

#description ul {margin:20px 0 20px 30px;}#description ul li {background:url(images/sprite.png) no-repeat -1px -19px;padding:6px 0 6px 28px;}
#screenshots {clear:both;}#screenshots img {
	border:3px solid #e6e6e6;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-transition : all 0.3s ease-out;
	-moz-transition : all 0.3s ease-out;
	-o-transition :all 0.3s ease-out;
	transition : all 0.3s ease-out;
	margin-top: 0;
	margin-right: 11px;
	margin-bottom: 0;
	margin-left: 8px;
}#screenshots img:hover {border-color:#6a3681;}
#lbOverlay {background:#000;position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;cursor:pointer;}
#lbCenter, 
#lbBottomContainer {background:#fff;position:absolute;z-index:9999;border:10px solid #fff;border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;}
#lbBottomContainer {padding:7px 0 7px 0;border:10px solid #fff;border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;}.lbLoading {background:#fff url(images/controls/loading.gif) no-repeat center;}

blockquote {background:url(images/bg_quote.png) no-repeat left top;width:300px;float:left;margin:5px 20px 5px 0;}
blockquote footer {display:block;margin:15px 0 0 0;line-height:normal;font-weight:normal;color:#999;}
blockquote footer img {float:left;border-radius:100em;-webkit-border-radius:100em;-moz-border-radius:100em;margin:0 10px 0 0;}
blockquote footer div {padding:13px 0 0 0;font-weight:bold;color:#6a3681;}


#payment {width:260px;margin:20px auto 0 auto;}#payment img {margin:0 5px 0 0;}#social_elements {position:fixed;top:140px;right:5px;}#social_elements a span {display:none;}#social_elements a {display:block;width:24px;height:24px;padding:0 9px 0 0;margin:0 0 8px 0;opacity:0.3;filter:alpha(opacity=30);-webkit-transition : all 0.3s ease-out;-moz-transition : all 0.3s ease-out;-o-transition :all 0.3s ease-out;transition : all 0.3s ease-out;}#social_elements a:hover {opacity:0.7;filter:alpha(opacity=70);}#facebook {background:url(images/sprite.png) no-repeat 0 -297px;}#googleplus {background:url(images/sprite.png) no-repeat 0 -327px;}#twitter {background:url(images/sprite.png) no-repeat 0 -360px;}#stumbleupon {background:url(images/sprite.png) no-repeat 0 -392px;}#feedback {background:url(images/sprite.png) no-repeat 0 -427px;}

#page_footer {width:940px;margin:0 auto;text-align:center;clear:both;font-size:80%;}#page_footer p {margin:3px 0 20px 0;}#page_footer, #page_footer a {color:#999;text-decoration:none;}#page_footer a:hover {color:#666;}#page_footer ul {margin:0 auto;}#page_footer li {display:inline;margin:0 10px 0 0;}.scrollup{background:url(images/sprite.png) no-repeat -91px -349px;width:40px;height:40px;opacity:0.3;filter:alpha(opacity=30);position:fixed;bottom:30px;right:20px;display:none;text-indent:-9999px;}

#tabel {
	margin-left: 20px;
	margin-top: 5px;
}

#contur-mare {
	width:890px;
	float:left;
	background:#FFF;
	color:#000;
	border:5px solid #cf3333;
	padding:15px;
	display:inline;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.mare {
  position:relative;
	padding:20px 32px 35px 20px;
  text-align:left;
  
}
.textbox {
	color: #747474;
	width: 430px;
	margin-bottom: 10px;
	padding: 8px;
	background-color: #FFF;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-bottom: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	font-family: inherit;
	font-size: inherit;
}
#contur-contact {
	width:890px;
	float:left;
	background:#F8F8F8;
	color:#000;
	border:5px solid #cf3333;
	padding:15px;
	display:inline;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.blog-post {
	margin-bottom: 30px;
	width: 680px;
}
#poza {
	float: left;
	margin-right: 15px;
	margin-bottom: 0;
}
